Bug 800917 - The Subscription Details pane on the All Available Tab should show the "Service Level" value for the selected subscription.
Summary: The Subscription Details pane on the All Available Tab should show the "Servi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Devan Goodwin
QA Contact: Entitlement Bugs
URL:
Whiteboard:
Depends On:
Blocks: 738066
TreeView+ depends on / blocked
 
Reported: 2012-03-07 14:01 UTC by Michael Stead
Modified: 2012-06-20 13:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 13:06:44 UTC


Attachments (Terms of Use)
service-level in my subscriptions tab (99.69 KB, image/png)
2012-03-15 09:12 UTC, Shwetha Kallesh
no flags Details
service-level in my subscriptions tab (108.41 KB, image/png)
2012-03-15 09:13 UTC, Shwetha Kallesh
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0804 normal SHIPPED_LIVE subscription-manager bug fix and enhancement update 2012-06-19 19:51:31 UTC

Description Michael Stead 2012-03-07 14:01:39 UTC
Description of problem:
The Subscription Details pane on the All Available Tab should show the "Service Level" value for the selected subscription. Without it, you can only tell the service level after you subscribe and look in the "My Subscriptions" tab.


Expected results:
The service level of the selected subscription should be displayed in the details pane.

Comment 2 John Sefler 2012-03-07 17:16:05 UTC
While you are adding a new Service Level field to the Subscription Details pane under the "All Available" tab, also change the field label from "Support Level" to "Service Level" under the "My Subscriptions" tab.  Let's keep our labelling consistent across the gui and cli tools.

Comment 3 Devan Goodwin 2012-03-14 17:29:26 UTC
Fixed in subscription-manager master: 2fc01bb6c14913064ecae4d38a4357e5efd53642

Will appear in subscription-manager-0.99.10-1.

Comment 5 Shwetha Kallesh 2012-03-15 09:12:35 UTC
Created attachment 570218 [details]
service-level in my subscriptions tab

Comment 6 Shwetha Kallesh 2012-03-15 09:13:27 UTC
Created attachment 570219 [details]
service-level in my subscriptions tab

Comment 8 errata-xmlrpc 2012-06-20 13:06:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0804.html


Note You need to log in before you can comment on or make changes to this bug.